.top{ width:100%; height:108px; float:left; display:inline;}
.top1{ width:1000px; text-align:left;}
.header{ width:1000px; float:left; display:inline; height:101px;}
.logo{ width:290px; float:left; display:inline;}
.nav{ width:710px; height:36px; float:left; display:inline; margin-top:55px;}
.nav ul{ width:610px; height:36px; float:right; display:inline;}
.nav ul li{ width:100px; height:36px; float:left; display:inline;}
.nav ul li.one{ background:none;}
.nav ul li a{ font-family:"Î¢ÈíÑÅºÚ"; font-size:15px; color:#333333; font-weight:bold; float:left; display:inline; width:100px; height:36px; margin-left:2px; text-align:center; line-height:36px;}
.nav ul li a:hover{ color:#ff0000;}
.Banner{width:100%; float:left; display:inline; height:433px;}
.huan{width:100%; float:left; display:inline; overflow-x:hidden;}
#kinMaxShow{visibility:hidden;width:100%; height:433px; overflow:hidden; background-color:#80BCF0; float:left; display:inline;}
.c1{ width:313px; float:left; display:inline; margin-top:29px;background:url(../images/spbj.jpg) no-repeat;  height:250px;}
.c2{ width:313px; float:left; display:inline; margin-top:29px; margin-left:29px;}
.c3{ width:313px; float:left; display:inline; margin-top:29px; float:right; background-color:#006600; height:250px;}
.c4{ width:657px; float:left; display:inline; margin-top:29px;}
.c5{ width:313px; float:right; display:inline; margin-top:29px;}
.c2 img{ float:left; display:inline;}
.c2 p{ width:313px; height:25px; float:left; display:inline; background:#000000; FILTER: alpha(opacity=70); -moz-opacity: 0.7; margin-top:-25px;}
.c2 span{ width:313px; float:left; display:inline; height:50px; margin-top:-35px; text-align:center; line-height:50px; font-family:"Î¢ÈíÑÅºÚ";}
.c2 span a{ font-size:12px; color:#FFFFFF; float:left; display:inline; margin-left:15px;font-weight:bold}
.c2 span a:hover{ color:#FF0000; text-decoration:underline;}
.c3 img{ float:left; display:inline;}
.c3 p{ width:313px; height:50px; float:left; display:inline; background:#000000; FILTER: alpha(opacity=70); -moz-opacity: 0.7; margin-top:-50px;}
.c3 span{ width:313px; float:left; display:inline; height:50px; margin-top:-50px; text-align:center; line-height:50px; font-family:"Î¢ÈíÑÅºÚ";}
.c3 span a{ font-size:20px; color:#FFFFFF; float:left; display:inline; margin-left:15px;}
.c3 span a:hover{ color:#FF0000; text-decoration:underline;}
.c4 img{ float:left; display:inline;}
.c4 p{ width:657px; height:25px; float:left; display:inline; background:#000000; FILTER: alpha(opacity=70); -moz-opacity: 0.7; margin-top:-25px;}
.c4 span{ width:657px; float:left; display:inline; height:25px; margin-top:-35px; text-align:center; line-height:50px; font-family:"Î¢ÈíÑÅºÚ";}
.c4 span a{ font-size:12px; color:#FFFFFF; float:left; display:inline; margin-left:15px;font-weight:bold}
.c4 span a:hover{ color:#FF0000; text-decoration:underline;}
.c5 img{ float:left; display:inline;}
.c5 p{ width:313px; height:25px; float:left; display:inline; background:#000000; FILTER: alpha(opacity=70); -moz-opacity: 0.7; margin-top:-25px;}
.c5 span{ width:313px; float:left; display:inline; height:25px; margin-top:-35px; text-align:center; line-height:50px; font-family:"Î¢ÈíÑÅºÚ";}
.c5 span a{ font-size:12px; color:#FFFFFF; float:left; display:inline; margin-left:15px; font-weight:bold}
.c5 span a:hover{ color:#FF0000; text-decoration:underline;}
.c6{ width:1000px; float:left; display:inline;}
.c7{ width:1000px; float:left; display:inline;}
.c7 ul{ width:1000px; float:left; display:inline;}
.c7 ul li{ width:250px; float:left; display:inline; margin-right:15px;}
.footer{ width:100%; float:left; display:inline; background:url(../images/c14.jpg) top repeat-x; height:135px; margin-top:22px;}
.footer_con{ width:1000px; text-align:left;}
.foot{ width:1000px; float:left; display:inline; height:135px; background:url(../images/c15.jpg) right top no-repeat;}
.f1{ width:800px; float:left; display:inline; text-align:left; margin-left:15px; line-height:22px; font-size:12px; color:#333333; margin-top:25px;}
.f2{ width:80px; float:right; display:inline; margin-top:18px;}
.fen{ width:630px; height:20px; float:left; display:inline; text-align:center; margin-top:20px; margin-left:40px; padding-bottom:25px; padding-top:10px; }
.fen a.aab{  border:#D7D5D5 solid 1px;  text-align:center; padding:2px 5px; width:30px; }
.fen a:hover.aab{  border:#D7D5D5 solid 1px; color:#010101; width:30px;}
.fen a.aac{   color:#010101;text-align:center; padding:2px 5px; width:30px; background:#E3EFF8;}
.fen a,.fen span{  border:#D7D5D5 solid 1px;  text-align:center; padding:2px 5px; width:100px; color:#010101; width:50px;}
.fen a:hover{ color:#010101;}
.vv{ width:650px; float:left; display:inline; margin-top:10px; margin-left:20px;}
.v1{ width:650px; float:left; display:inline; margin-top:15px;}
.v1 p.p1{ width:80px; float:left; display:inline; text-align:right; font-size:12px; color:#666666; margin-top:5px;}
.v1 p.p2{ width:80px; float:left; display:inline; text-align:right; font-size:12px; color:#666666; margin-top:5px; margin-left:20px;}
.v1 input.s1{ width:180px; float:left; display:inline; height:21px; line-height:21px; font-size:12px; color:#666666; border:1px solid #CCCCCC;}
.v2{ width:650px; float:left; display:inline; border-top:1px solid #CCCCCC; margin-top:20px;}
.v2 p{ width:80px; float:left; display:inline; margin-top:25px; font-size:12px; color:#666666; text-align:right;}
.v2 input{ width:465px; float:left; display:inline; height:21px; line-height:21px; border:1px solid #CCCCCC; font-size:12px; color:#666666; margin-top:20px;}
.v3{ width:650px; float:left; display:inline;  margin-top:15px;}
.v3 p{ width:80px; float:left; display:inline; margin-top:25px; font-size:12px; color:#666666; text-align:right;}
.v3 textarea{width:465px; float:left; display:inline; height:121px; line-height:21px; border:1px solid #CCCCCC; font-size:12px; color:#666666; margin-top:10px;}
.v4{ width:650px; float:left; display:inline; margin-top:35px;}
.v4 input{ width:81px; height:19px; float:left; display:inline; background:url(../images/liu.jpg) no-repeat; cursor:pointer; border:0px; margin-left:100px;}
.cl{ width:180px; float:left; display:inline; margin-top:10px;}
.cl1{ width:180px; height:49px; float:left; display:inline; line-height:49px; font-family:"Î¢ÈíÑÅºÚ"; background:url(../images/c18.jpg) no-repeat;}
.cl1 p{ float:left; display:inline; font-size:20px; font-weight:bold; color:#FFFFFF; margin-left:15px;}
.cl2{ width:180px; float:left; display:inline;}
.cl2 li{ width:180px; height:49px; float:left; display:inline; background:url(../images/c20.jpg) no-repeat;  margin-top:1px;}
.cl2 li a{ width:180px; float:left; display:inline; height:49px; line-height:49px; font-size:14px; color:#FFFFFF;}
.cl2 li a:hover{ width:180px; float:left; display:inline; height:49px; line-height:49px; font-size:14px; color:#FFFFFF; background:url(../images/c19.jpg) no-repeat;}
.cl2 li p{ float:left; display:inline; margin-left:45px;}
.cl3{ width:180px; float:left; display:inline; margin-top:8px; background:#999999; padding-bottom:20px;}
.cl3 li{ width:160px; float:left; display:inline; margin-top:15px; margin-left:10px;}
.cl3 li span{ width:160px; float:left; display:inline; font-size:14px; color:#FFFFFF; line-height:18px;}
.cl3 li span a{ font-size:14px; color:#FFFFFF;}
.cl3 li span a:hover{ color:#FFFFFF; text-decoration:underline;}
.cl3 li p{ width:160px; float:left; display:inline; margin-top:6px; line-height:20px; font-size:12px; color:#EEEEEE;}
.cr{ width:800px; float:right; display:inline; margin-top:10px; background:#F3F3F3; padding-bottom:20px;}
.cr1{ width:800px; float:left; display:inline; height:100px; background:#E4E4E4;}
.cr1 span{ width:800px; float:left; display:inline; font-family:"Î¢ÈíÑÅºÚ"; font-size:22px; color:#000000 ; margin-left:15px; margin-top:8px;}
.cr1 p{ width:800px; float:left; display:inline; font-family:"Î¢ÈíÑÅºÚ"; font-size:24px; color:#666666 ; margin-left:15px; margin-top:8px;}
.cr ul.pro{ width:800px; float:left; display:inline;}
.cr ul.pro li{ width:185px; float:left; display:inline; background:#FFFFFF; padding-bottom:15px; margin-left:12px; margin-top:20px;}
.cr ul.pro li img{ float:left; display:inline;}
.cr ul.pro li span{ width:220px; float:left; height:35px; overflow:hidden; display:inline; font-family:"Î¢ÈíÑÅºÚ"; margin-left:15px; margin-top:10px;}
.cr ul.pro li span a{ font-size:12px; color:#333333;}
.cr ul.pro li span a:hover{ color:#FF0000; text-decoration:underline;}
.cr11{ width:710px; float:left; display:inline; margin-left:45px; margin-top:30px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; font-weight:bold; color:#454545;}
.cr12{ width:710px; float:left; display:inline; margin-left:45px; margin-top:20px;}
.syyy{ float:left; display:inline; margin-left:80px;}
.syyy img{ float:left; display:inline; margin-top:230px; }
.syy1{ float:left; display:inline; margin-left:3px; margin-right:3px; }
.syy2{ float:left; display:inline;  }
.syy2 img{ float:left; display:inline; margin-top:230px; }

.cr13{ width:710px; float:left; display:inline; margin-left:45px; margin-top:30px; font-size:14px; font-weight:bold; color:#333333;}
.cr14{ width:710px; float:left; display:inline; margin-left:45px; line-height:1.9em; font-size:12px; color:#333333; margin-top:20px;}
.cr14 p{ margin-top:8px;}
.cr ul.zhengshu{ width:800px; float:left; display:inline;}
.cr ul.zhengshu li{ width:250px; float:left; display:inline; background:#FFFFFF; padding-bottom:15px; margin-left:12px; margin-top:20px;}
.cr ul.zhengshu li img{ float:left; display:inline;}
.cr ul.zhengshu li span{ width:220px; float:left; height:35px; overflow:hidden; display:inline; font-family:"Î¢ÈíÑÅºÚ"; margin-left:15px; margin-top:10px;}
.cr ul.zhengshu li span a{ font-size:12px; color:#333333;}
.cr ul.zhengshu li span a:hover{ color:#FF0000; text-decoration:underline;}
.cr2{ width:760px; float:left; display:inline; margin-left:20px; margin-top:20px; padding-bottom:20px;}
.cr21{ width:110px ; float:left; display:inline;}
.cr22{ width:630px; float:left; display:inline; margin-left:20px;}
.cr22 h3{ width:630px; float:left; display:inline;}
.cr22 h3 a{ font-size:14px; font-weight:bold; color:#ED2933;}
.cr22 h3 a:hover{ color:#ED2933; text-decoration:underline;}
.cr22 span{ width:630px; float:left; display:inline; margin-top:8px; font-size:12px; color:#999999; }
.cr22 p{ width:630px; float:left; display:inline; font-size:12px; color:#555555; margin-top:10px; line-height:19px;}
.cr15{ width:710px; float:left; display:inline; margin-left:45px; text-align:center; margin-top:6px; border-bottom:1px dotted #CCCCCC; padding-bottom:6px; font-size:12px; color:#666666;}
.shang{ width:710px; float:left; display:inline; border-top:1px solid #CCCCCC; padding-top:20px; margin-top:20px; margin-left:45px; font-size:12px; color:#333333; }
.shang a{ font-size:12px; color:#333333;}
.shang a:hover{ font-size:12px; color:#FF0000; text-decoration:underline;}
.xia{ width:710px; float:left; display:inline; margin-top:20px; margin-left:45px; font-size:12px; color:#333333; }
.xia a{ font-size:12px; color:#333333;}
.xia a:hover{ font-size:12px; color:#FF0000; text-decoration:underline;}

.focus{ position:relative; width:313px; height:250px; background-color: #000; float: left;}  
.focus img{ width: 313px; height: 250px;} 
.focus .shadow .title{width:200px; height:25px;padding-left: 10px;padding-top: 8px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:12px; overflow:hidden; }

.focus .btn{ position:absolute; bottom:34px; left:200px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:30px; line-height: 30px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  

.focus .shadow a{ text-decoration:none; color:#fff; font-size:12px; overflow:hidden; margin-left:10px; font-family: "ËÎÌå";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:3px; right:5px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    

.focus .D1fBt a{position:relative; display:inline; width:8px; height:8px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;}  



*html #kefu2 { /*--IE6 Hack - Fixed Positioning to the Bottom--*/
	margin-top: 50px; /*--Prevents IE6 from having an infinity scroll bar - due to 1px border on #footpanel--*/
	position: absolute;
	top:expression(eval(document.compatMode &&document.compatMode=='CSS1Compat') ?documentElement.scrollTop+50 : document.body.scrollTop +50); 
}

.fwzc01{ width:750px; float:left; display:inline; border-bottom:#CCCCCC dotted 1px; margin-left:20px; height:30px;}
.fwzc01 p{ float:left; display:inline; margin-top:8px;}
.fwzc01 span{ float:right; display:inline; margin-top:10px;}


#kefu2{position:fixed; left:0px; top:200px; z-index:10008; width: 140px; margin-left:10px; }
.pf01{ width:140px; height:30px; background-color:#FF0000; float:left; display:inline;}
.pf01 p{  float:left; display:inline; font-size:14px; font-weight:bold; color:#FFFFFF; margin-left:30px; margin-top:10px;}
.pf02{ width:140px; height:25px; background-color:#2f70b0; float:left; display:inline; line-height:25px; text-align:center; margin-top:1px;}
.pf02 a{ color:#ffffff;}
.pf02 a:hover{ color:#ffff00;}
